<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Basic Template1 </title>


    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>


    <style>
         .container{
             margin-top: 20px;
             height: 850px;
         }

         #header{
             margin-top: 10px;
             height: 100px;
             background-color: brown;
         }


         #navHeader{

             text-align: center;
             line-height: 100px;
         }


         #footer{
             margin-top: 10px;
             height: 100px;
             background-color: beige;
         }


         #navFooter{

             text-align: center;
             line-height: 100px;
         }



         #body{
             margin-top: 10px;
             height: 600px;
             background-color: white;

         }

        #SectionA{
            padding: 10px;
            height: 100%;
            background-color: #2aabd2;
            width: 49%;
            margin-right: 2%;


        }

         #SectionB{
             padding: 10px;
             height: 100%;
             width: 49%;
             background-color: silver;


         }

        #subBody{
            padding: 10px;
            height: 100%;
        }

    </style>

</head>

<body>

     <div class="container bg-success">

          <div id="header">
            <div id="navHeader" class="nav navbar">
                <!-- Standard button -->
                <button type="button" class="btn btn-default">Default</button>

                <!-- Provides extra visual weight and identifies the primary action in a set of buttons -->
                <button type="button" class="btn btn-primary">Primary</button>

                <!-- Indicates a successful or positive action -->
                <a href="http://google.com"> <button type="button" class="btn btn-success">Success</button> </a>

                <!-- Contextual button for informational alert messages -->
                <button type="button" class="btn btn-info">Info</button>

                <!-- Indicates caution should be taken with this action -->
                <button type="button" class="btn btn-warning">Warning</button>

                <!-- Indicates a dangerous or potentially negative action -->
                <button type="button" class="btn btn-danger">Danger</button>

                <!-- Deemphasize a button by making it look like a link while maintaining button behavior -->
                <button type="button" class="btn btn-link">Link</button>
            </div>
          </div>





         <div id="body">

             <div id="subBody">

                 <div id="SectionA" class="col-lg-6">
                     <p>
                         Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab commodi consequuntur culpa dolor
                         doloribus, ducimus ea facilis harum iure, laboriosam minus modi molestiae omnis perferendis rem
                         sapiente sint velit, veniam?
                     </p>

                 </div>


                 <div id="SectionB" class="col-lg-6">

                     <p>
                         Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab commodi consequuntur culpa dolor
                         doloribus, ducimus ea facilis harum iure, laboriosam minus modi molestiae omnis perferendis rem
                         sapiente sint velit, veniam?
                     </p>

                  </div>

             </div>



         </div>








         <div id="footer">
             <div id="navFooter" class="nav navbar">
                 <!-- Standard button -->
                 <button type="button" class="btn btn-default">Default</button>

                 <!-- Provides extra visual weight and identifies the primary action in a set of buttons -->
                 <button type="button" class="btn btn-primary">Primary</button>

                 <!-- Indicates a successful or positive action -->
                 <a href="http://google.com"> <button type="button" class="btn btn-success">Success</button> </a>

                 <!-- Contextual button for informational alert messages -->
                 <button type="button" class="btn btn-info">Info</button>

                 <!-- Indicates caution should be taken with this action -->
                 <button type="button" class="btn btn-warning">Warning</button>

                 <!-- Indicates a dangerous or potentially negative action -->
                 <button type="button" class="btn btn-danger">Danger</button>

                 <!-- Deemphasize a button by making it look like a link while maintaining button behavior -->
                 <button type="button" class="btn btn-link">Link</button>
             </div>
         </div>





</div>


</body>
</html>